# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_intranet_stuff', '0005_add_export_staff_permission'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='country_code',
            field=models.CharField(max_length=10, blank=True, default=''),
        ),
    ]
